<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>Welcome to NED Energy</title>
<!-- Bootstrap CSS -->
<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<!-- Font Awesome CSS-->
<link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
<!-- Linear icons CSS-->
<link href="assets/linearicons/css/icon-font.min.css" rel="stylesheet">
<!-- Slick Nav CSS -->
<link rel="stylesheet" href="assets/css/slicknav.min.css">
<!-- Owl Carousel -->
<link href="assets/owl-carousel/css/owl.carousel.css" rel="stylesheet">
<link href="assets/owl-carousel/css/owl.theme.css" rel="stylesheet">
<!-- Custom CSS -->
<link href="css/style.css" rel="stylesheet">
<!-- Animate CSS -->
<link href="assets/animate/animate.css" rel="stylesheet">
<!-- Favicon -->
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- Pre Loader -->
<div id="dvLoading"></div>
<!-- Header Start -->
<header class="wow fadeInDown" data-offset-top="197" data-spy="affix">
  <div class="top-wrapper hidden-xs">
  </div>
  <div class="header-inner">
  </div>
</header>
<!-- Header End --> 
<!-- Breadcromb Wrapper Start -->
<div class="breadcromb-wrapper">
  <div class="breadcromb-overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div class="breadcromb-left">
          <h3>LMLA</h3>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="breadcromb-text">
  <div class="container">
    <ul>
      <li><a href="index-2.html"><i class="fa fa-home"></i>Home</a></li>
      <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
      <li>LMLA</li>
    </ul>
  </div>
</div>
<!-- Breadcromb Wrapper End --> 
<!-- Inner Page Wrapper Start -->
<div class="inner-page-wrapper international-business">
  <div class="container">
    <div >
      <div class="row">
        <div class="col-sm-12 margin-top-30">
          <h3>Electric Vehicles(EV) Lithium Battery</h3>
          <hr>
        </div>
        <div class="col-sm-12">
          <div class="tabs-content-right">
            <ul>
              <li> Low Maintenance Lead Acid Batteries </li>
              <li> It requires topping up of the electrolyte periodically, requiring little maintaince. </li>
              <li> Most economical solution with best Return on Investment (ROI) </li>
              <li> Long cycle life & deep cycle characteristics </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="row margin-top-30">
        <div class="col-sm-12">
          <div class="tabs-content-right">
            <p>Power Build Batteries Private Limited</p>
            <ul>
              <li>Power Build Batteries Pvt. Ltd. was established in 1992. We are a leading manufacturer of Tubular Lead Acid batteried and a certified ISO 9001:2015 & 14002:2015 oragnization. Power Build Batteries Pvt. Ltd, within a short span of time has earned a reputation in the stand-by power industry for exceptional quality and prompt service.</li>
              <li>Power build is an APPROVED VENDOR for INDIAN RAILWAYS for batteries for S&T application by RDSO and is a Part 1 supplier to Indian Railways.</li>
            </ul>
          </div>
        </div>
      </div>



        

     
    </div>





    <div class="row margin-top-30">
      <div class="col-sm-12 col-md-3 col-md-offset-3 display-flex">
        <a href="service-details.html#sun-qualita-wrapper" class="sun-qualita">
          <img src="images/broucher_images/image--101.jpg" alt="" class="w-100 product-image-padding" />
        </a>
      </div>
      <div class="col-sm-12 col-md-3 display-flex ">
        <a href="service-details.html#max-qualita-wrapper" class="max-qualita"><img src="images/broucher_images/image--105.jpg" alt="" class="w-100 product-image-padding" /></a>
      </div>
    </div>            
    <div class="row margin-top-30">
      <div class="col-sm-12 col-md-3 col-md-offset-3 display-flex">
        <a href="service-details.html#sun-qualita-wrapper" class="sun-qualita">
          <img src="images/broucher_images/image--093.jpg" alt="" class="w-100 product-image-padding" />
        </a>
      </div>
      <div class="col-sm-12 col-md-3 display-flex ">
        <a href="service-details.html#max-qualita-wrapper" class="max-qualita"><img src="images/broucher_images/image--113.jpg" alt="" class="w-100 product-image-padding" /></a>
      </div>
    </div>            

  <div class="row m-top-40">
    <div class="col-sm-12 col-md-4">
      <div class="row">
        <div class="col-sm-12">
          <h3>Product Features</h3>
          <hr>
        </div>
        <div class="col-sm-12">
          <div class="tabs-content-right">
            <ul>
              <li>Special Lead Alloy Encompass Virgin Active Materials</li>
              <li>Ultra Low Maintenance</li>
              <li>Quality and Reliability-Electrical and Chemical Lab</li>
              <li>Automated Pressure Die Casting Section</li>
              <li>Automated Pasting Machine</li>
              <li>Auto Controlled Electrodes Formation</li>
              <li>Auto Heat Sealing Assembly Line</li>
              <li>Own Engineering Solutions</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-12 col-md-5">
      <div class="row">
        <div class="col-sm-12">
          <h3>Product performance conforms to</h3>
          <hr>
        </div>
        <div class="col-sm-12">
          <div class="tabs-content-right">
            <ul>
              <li>IS 1651  : 2013 </li>
              <li>IS 13369 : 2012 </li>
              <li>IS 16270 : 2014 </li>
              <li>IRS : S  : 88/2004 </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-12 col-md-3">
      <div class="row">
        <div class="col-sm-12">
          <h3>Applications</h3>
          <hr>
        </div>
        <div class="col-sm-12">
          <div class="tabs-content-right">
            <ul>
              <li>Railways </li>
              <li>Train Lightings </li>
              <li>Electricity Boards </li>
              <li>Power Section </li>
              <li>Solar and UPS applications </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>


  <div class="row m-top-40">
    <div class="col-sm-12">
      <h3>12V UPS/INVERTER TUBULAR BATTERIES</h3>
      <hr>
    </div>
  </div>
  <div class="row">
    <div class="col-sm-9 product-table">
      <table class="table table-bordered table-responsive">
        <thead>
          <tr>
            <th rowspan="2">
              Model
            </th>
            <th rowspan="2">Capacity <br>@C20</th>
            <th colspan="3"> 
              Dimensions
            </th>
          </tr>
          <tr>
            <th>Length (+/- 5mm)</th>
            <th>Width (+/- 5mm)</th>
            <th>Height (+/- 5mm)</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>80ST</td>
            <td>80</td>
            <td>410</td>
            <td>175</td>
            <td>255</td>
          </tr>
          <tr>
            <td>100ST</td>
            <td>100</td>
            <td>510</td>
            <td>212</td>
            <td>255</td>
          </tr>
          <tr>
            <td>120ST</td>
            <td>120</td>
            <td>510</td>
            <td>212</td>
            <td>255</td>
          </tr>
          <tr>
            <td>130ST</td>
            <td>130</td>
            <td>518</td>
            <td>273</td>
            <td>260</td>
          </tr>
          <tr>
            <td>150ST</td>
            <td>150</td>
            <td>518</td>
            <td>273</td>
            <td>260</td>
          </tr>
          <tr>
            <td>100ET</td>
            <td>100</td>
            <td>502</td>
            <td>188</td>
            <td>370</td>
          </tr>
          <tr>
            <td>120ET</td>
            <td>120</td>
            <td>502</td>
            <td>188</td>
            <td>420</td>
          </tr>
          <tr>
            <td>150ET</td>
            <td>150</td>
            <td>502</td>
            <td>188</td>
            <td>420</td>
          </tr>
          <tr>
            <td>180ET</td>
            <td>180</td>
            <td>502</td>
            <td>188</td>
            <td>420</td>
          </tr>
          <tr>
            <td>200ET</td>
            <td>200</td>
            <td>502</td>
            <td>188</td>
            <td>420</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="col-sm-3">
      <img src="images/broucher_images/image--101.jpg" alt="" class="w-100 product-image-padding" />
    </div>
  </div>

  <div class="row m-top-40">
    <div class="col-sm-12">
      <h3>12V FLOODED TUBULAR BATTERIES FOR SOLAR APPLICATION</h3>
      <hr>
    </div>
  </div>
  <div class="row">  
    <div class="col-sm-9 product-table">
      <table class="table table-bordered table-responsive">
        <thead>
          <tr>
            <th rowspan="2">
              Model
            </th>
            <th rowspan="2">Capacity <br>@C20</th>
            <th colspan="3"> 
              Dimensions
            </th>
          </tr>
          <tr>
            <th>Length (+/- 5mm)</th>
            <th>Width (+/- 5mm)</th>
            <th>Height (+/- 5mm)</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>40T</td>
            <td>80</td>
            <td>410</td>
            <td>175</td>
            <td>255</td>
          </tr>
          <tr>
            <td>60T</td>
            <td>100</td>
            <td>510</td>
            <td>212</td>
            <td>255</td>
          </tr>
          <tr>
            <td>80T</td>
            <td>120</td>
            <td>510</td>
            <td>212</td>
            <td>255</td>
          </tr>
          <tr>
            <td>100T</td>
            <td>130</td>
            <td>518</td>
            <td>273</td>
            <td>260</td>
          </tr>
          <tr>
            <td>120T</td>
            <td>150</td>
            <td>518</td>
            <td>273</td>
            <td>260</td>
          </tr>
          <tr>
            <td>100TT</td>
            <td>100</td>
            <td>502</td>
            <td>188</td>
            <td>370</td>
          </tr>
          <tr>
            <td>120TT</td>
            <td>120</td>
            <td>502</td>
            <td>188</td>
            <td>420</td>
          </tr>
          <tr>
            <td>150TT</td>
            <td>150</td>
            <td>502</td>
            <td>188</td>
            <td>420</td>
          </tr>
          <tr>
            <td>180TT</td>
            <td>180</td>
            <td>502</td>
            <td>188</td>
            <td>420</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="col-sm-3">
      <img src="images/broucher_images/image--105.jpg" alt="" class="w-100 product-image-padding" />
    </div>
  </div>

  <div class="row m-top-40">
    <div class="col-sm-12">
      <h3>2V STATIONARY CELLS IN HR CONTAINER FOR RAILWAYS S & T APPLICATION</h3>
      <hr>
    </div>
  </div>
  <div class="row">
    <div class="col-sm-9 product-table">
      <table class="table table-bordered table-responsive">
        <thead>
          <tr>
            <th rowspan="2">
              Model
            </th>
            <th rowspan="2">Capacity <br>@C20</th>
            <th colspan="3"> 
              Dimensions
            </th>
          </tr>
          <tr>
            <th>Length (+/- 5mm)</th>
            <th>Width (+/- 5mm)</th>
            <th>Height (+/- 5mm)</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>T40H-LM</td>
            <td>40</td>
            <td>95</td>
            <td>169</td>
            <td>265</td>
          </tr>
          <tr>
            <td>T80H-LM</td>
            <td>80</td>
            <td>115</td>
            <td>169</td>
            <td>335</td>
          </tr>
          <tr>
            <td>T120H-LM</td>
            <td>120</td>
            <td>510</td>
            <td>212</td>
            <td>255</td>
          </tr>
          <tr>
            <td>200H-LM</td>
            <td>200</td>
            <td>215</td>
            <td>185</td>
            <td>475</td>
          </tr>
          <tr>
            <td>T300H-LM</td>
            <td>300</td>
            <td>215</td>
            <td>185</td>
            <td>475</td>
          </tr>
          <tr>
            <td>T400H-LM</td>
            <td>400</td>
            <td>260</td>
            <td>210</td>
            <td>425</td>
          </tr>
          <tr>
            <td>T500H-LM</td>
            <td>500</td>
            <td>260</td>
            <td>210</td>
            <td>425</td>
          </tr>
          <tr>
            <td>T600H-LM</td>
            <td>600</td>
            <td>260</td>
            <td>210</td>
            <td>475</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="col-sm-3">
      <img src="images/broucher_images/image--093.jpg" alt="" class="product-image-padding" />
    </div>
  </div>

  <div class="row m-top-40">
    <div class="col-sm-12">
      <h3>2V STATIONARY CELLS IN PP CONTAINER FOR SOLAR & TELECOM APPLICATION</h3>
      <hr>
    </div>
  </div>
  <div class="row">  
    <div class="col-sm-9 product-table">
      <table class="table table-bordered table-responsive">
        <thead>
          <tr>
            <th rowspan="2">
              Model
            </th>
            <th rowspan="2">Capacity <br>@C10</th>
            <th colspan="3"> 
              Dimensions
            </th>
          </tr>
          <tr>
            <th>Length (+/- 5mm)</th>
            <th>Width (+/- 5mm)</th>
            <th>Height (+/- 5mm)</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>T200P-LM</td>
            <td>200</td>
            <td>170</td>
            <td>150</td>
            <td>425</td>
          </tr>
          <tr>
            <td>T300P-LM</td>
            <td>300</td>
            <td>170</td>
            <td>150</td>
            <td>425</td>
          </tr>
          <tr>
            <td>T400P-LM</td>
            <td>400</td>
            <td>215</td>
            <td>173</td>
            <td>415</td>
          </tr>
          <tr>
            <td>T450P-LM</td>
            <td>450</td>
            <td>215</td>
            <td>173</td>
            <td>415</td>
          </tr>
          <tr>
            <td>T500P-LM</td>
            <td>500</td>
            <td>215</td>
            <td>173</td>
            <td>415</td>
          </tr>
          <tr>
            <td>T600P-LM</td>
            <td>600</td>
            <td>282</td>
            <td>180</td>
            <td>455</td>
          </tr>
          <tr>
            <td>T800P-LM</td>
            <td>800</td>
            <td>390</td>
            <td>175</td>
            <td>500</td>
          </tr>
          <tr>
            <td>T1000P-LM</td>
            <td>1000</td>
            <td>415</td>
            <td>173</td>
            <td>520</td>
          </tr>
          <tr>
            <td>T1200P-LM</td>
            <td>1200</td>
            <td>415</td>
            <td>173</td>
            <td>520</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="col-sm-3">
      <img src="images/broucher_images/image--113.jpg" alt="" class="product-image-padding" />
    </div>
  </div>

</div>
  </div>
</div>
<!-- Inner Page Wrapper End --> 
<!-- Footer Wrapper Start -->
<footer class="footer-wrapper">
</footer>
<!-- Footer Wrapper End --> 
<!-- Copyright Wrapper End -->
<div class="copyright-wrapper">
  
</div>
<!-- Copyright Wrapper End --> 
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
<script src="assets/jquery/jquery-3.1.1.min.js"></script> 
<script src="assets/jquery/plugins.js"></script> 
<script src="assets/jquery/slicknav.min.js"></script> 
<script src="assets/bootstrap/js/bootstrap.min.js"></script> 
<script src="assets/number-animation/jquery.animateNumber.min.js"></script> 
<script src="assets/owl-carousel/js/owl.carousel.js"></script> 
<script src="assets/wow/wow.min.js"></script> 
<script src="assets/jquery/slider.js"></script> 
<script src="js/custom.js"></script>
<script>
  (function($){
      $(".top-wrapper").load("topbar.html"); 
      $(".header-inner").load("topmenus.html"); 
      $(".footer-wrapper").load("footer.html"); 
      $(".copyright-wrapper").load("copyright.html");
  })(jQuery)
</script>
</body>

</html>